# frozen_string_literal: true

class CreateAnnouncements < ActiveRecord::Migration[7.2]
  def change
    create_table :announcements do |t|
      t.string :title
      t.text :body

      t.timestamps
    end
  end
end
